<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="FacetManager">
    <facet type="javaeeApplication" name="javaEEApplication">
      <configuration>
        <descriptors>
          <deploymentDescriptor name="application.xml" url="file://$MODULE_DIR$/META-INF/application.xml" />
        </descriptors>
      </configuration>
    </facet>
    <facet type="jpa" name="JPA">
      <configuration>
        <setting name="validation-enabled" value="true" />
        <datasource-mapping>
          <factory-entry name="NewPersistenceUnit" />
        </datasource-mapping>
        <naming-strategy-map />
        <deploymentDescriptor name="persistence.xml" url="file://$MODULE_DIR$/src/main/java/META-INF/persistence.xml" />
      </configuration>
    </facet>
  </component>
</module>